cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/base \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"createdBy": "<string>",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
}
]base
Get space base
Get base list by query
GET
/
space
/
{spaceId}
/
base
cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/base \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"createdBy": "<string>",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
}
]授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
200 - application/json
Returns the list of base.
可用选项:
owner, creator, editor, commenter, viewer 可用选项:
space, base Show child attributes
Show child attributes
Show child attributes
Show child attributes
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

